import { getDefaultExportFromCjs } from './_commonjsHelpers.mjs';
import { __require as requireFastDeepEqual } from '../node_modules/.pnpm/fast-deep-equal@3.1.3/node_modules/fast-deep-equal/index.mjs';

var fastDeepEqualExports = requireFastDeepEqual();
const isDeepEqual = /*@__PURE__*/getDefaultExportFromCjs(fastDeepEqualExports);

export { isDeepEqual as default };
